如何安装myeclipse?我找不到3.3版本的eclipse

为当前最终发行版之前的所有版本提供支持
回复
longzu1984
帖子: 22
注册时间: 2007-12-14 16:47
送出感谢: 0
接收感谢: 0

如何安装myeclipse?我找不到3.3版本的eclipse

#1

帖子 longzu1984 » 2008-10-17 9:49

刚开始学用ubuntu,想把工作转到ubuntu上面来,不过发现找不到可用的myeclipse
在myeclipse官方下载了升级包,发现myeclipse现在只支持到eclipse3.3,我找了很久也没找到linux版本的eclipse 3.3

ubuntu下有没有all in one这样的myeclipse包?或者大家教我一下,如何找到3.3的eclipse,谢谢了 :em01
xuanyuanzhiyuan
帖子: 27
注册时间: 2008-09-30 15:07
送出感谢: 0
接收感谢: 0

Re: 如何安装myeclipse?我找不到3.3版本的eclipse

#2

帖子 xuanyuanzhiyuan » 2008-10-17 21:22

我这里有Linux版的MyEclipse6.0,你需要的话可以找一个方式传给你。另外你去www.eclipse.org应该能找到3.3版的,如果只有3.4版的话,你就要仔细一点看页面了,能够找到之前版本的。
longzu1984
帖子: 22
注册时间: 2007-12-14 16:47
送出感谢: 0
接收感谢: 0

Re: 如何安装myeclipse?我找不到3.3版本的eclipse

#3

帖子 longzu1984 » 2008-10-17 22:40

万分感谢,不过MyEclipse实在太大了,传起来不方便

我在eclipse的官方前后看了好几遍,就找到了最低8.4的,8.3的实在是没找到,我觉得应该也是有的吧,是我没找到吧,烦请哪位知道给我个地址,并教我一下,谢谢了 :em11
头像
Hamtaro
帖子: 308
注册时间: 2005-04-15 5:59
送出感谢: 0
接收感谢: 0
联系:

Re: 如何安装myeclipse?我找不到3.3版本的eclipse

#4

帖子 Hamtaro » 2008-10-17 22:48

呵呵 eclipse.org 不可能找不到3.3的 2.13都找得到哦~~ :em04
AMD Althon64X2 Dual Core Processor 5000+
Jetway Hammar A770
Segate SATA 160G + Segate ATA 80G
Geil DDR2-800 2048 MB
AOC2016SW 1650x1050 with Geforce 9600GT

Windows XP sp3 & ubuntu 10.10
回复

回到 “老旧版本支持”